> ## Documentation Index
> Fetch the complete documentation index at: https://docs.juicyway.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get payment stats



## OpenAPI

````yaml /openapi.json get /payments/stats
openapi: 3.0.0
info:
  title: Juicyway API
  version: 1.0.0
servers: []
security: []
tags:
  - description: Payment APIs
    name: payments
  - description: Payouts APIs
    name: payouts
  - description: Exchange APIs
    name: exchange
  - description: Wallets APIs
    name: wallets
paths:
  /payments/stats:
    get:
      tags:
        - payments
      summary: Get payment stats
      operationId: PaymentLifecycle.Web.PaymentController.stats
      parameters: []
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PaymentStatsResponse'
          description: Payment details
      callbacks: {}
components:
  schemas:
    PaymentStatsResponse:
      type: object

````